---
description: |-
  Represents an individual page in a project's wiki.

  *This resource is currently a stub*

  ## Actions

  | Link                | Description                                                          | Condition                                                                                                                        |
  |:-------------------:|----------------------------------------------------------------------| ---------------------------------------                                                                                          |
  | addAttachment       | Attach a file to the wiki page                                       | **Permission**: edit wiki page      |

  ## Linked Properties

  | Property         | Description                                            | Type        | Constraints    | Supported operations |
  | :--------------: | ------------------------------------------------------ | ----------- | -------------- | -------------------- |
  | self             | This wiki page                                         | WikiPage    | not null       | READ                 |
  | attachments      | The files attached to this wiki page                   | Collection  |                | READ                 |
  | project          | The project the wiki page belongs to                   | Project     | not null       | READ                 |

  ## Local Properties

  | Property         | Description                                 | Type                  | Constraints                          | Supported operations |
  | :--------------: | ------------------------------------------- | -----------           | ------------------------------------ | -------------------- |
  | id               | Identifier of this wiki page                | Integer               | x > 0                                | READ                 |
  | title            | The wiki page's title                       | String                | not null                             | READ                 |
name: Wiki Pages
